<?php



?>

<!doctype html public "-//w3c//dtd html 3.2//ja">
<html>
<head>
<title>pgctn login</title>
<meta http-equiv=content-type content="text/html; charset=x-euc-jp">


<SCRIPT LANGUAGE="JavaScript">
<!-- Begin

function main(){
	return "gate.php";
  }

//END -->
</script>


</head>
<body bgcolor=#6696bc onLoad = "setTimeout('location.replace(main());', 1000)">
<?php


//
//	2002.1.1
//	DICOM to WWW Gateway :PHP script
//	Made by Norya Yokohama % Medical Division @ WERC
//  2004.9.19
//  Updated by tadashi tsuchimoto @ MITT belong to yokohamazyuku
//	main_menu.php
//


  session_unset();
  
  print("<table bgcolor=#2F5376><tr>");
  print("<td valign=\"middle\" rowspan=\"2\"><image src=\"pgctn.jpg\"></td>");


//  print("<td valign=\"middle\"rowspan=\"2\"><image src=\"yokohamazyuku.jpg\"></td><td>");
  
 print("<td valign=\"middle\" align=\"center\" width=\"100%\">&nbsp;</td></tr>");

  print("</table>");
   print("now in log out precessing and session out .<br>");
   print("thank you for using .<br>");

?>

<hr>



</body>
</html>
